{
  "nivel": [
    "Educación básica"
  ],
  "area": [
    "Reproductores de MP3, Competencia Matemática"
  ],
  "palabras_clave": [
    "PISA",
    "álgebra",
    "aritmética",
    "descuento",
    "beneficio",
    "porcentaje",
    "ecuación",
    "razonamiento",
    "problema",
    "calculadora"
  ],
  "autoria": [
    "Emilio Pazo Núñez"
  ],
  "colaborador": [
    "María José García Cebrian",
    "José R. Galo Sánchez",
    "Joel Espinosa Longi"
  ],
  "fecha": "2025",
  "titulo": "Reproductores de MP3",
  "descripcion": "El recurso permite al estudiante identificar errores en cálculos aritméticos y algebraicos relacionados con precios, descuentos y porcentajes de beneficio aplicados a la compra de un reproductor MP3 y accesorios.",
  "resena": "Desarrolla habilidades matemáticas cruciales con este recurso que aborda aritmética, álgebra y razonamiento a través de un contexto práctico.",
  "licencia": "Creative Commons Reconocimiento-NoComercial-SinObraDerivada 4.0",
  "id": "PISA_M1208_Reproductores_de_MP3"
}